## libwww-mechanize-autopager-perl 0.02

=== debian/changelog ===
libwww-mechanize-autopager-perl (0.02-3) unstable; urgency=medium

  * Team Upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove TANIGUCHI Takaki from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Étienne Mollier ]
  * d/control: add build-dep to libtest-base-perl; enables autopkgtest "smoke"
    tests to passe.
  * Bump debhelper from old 12 to 13.
  * d/control: Standards-Version bump from 3.9.2 to 4.6.0
  * d/control: Rules-Requires-Root: no

 -- Étienne Mollier <emollier@debian.org>  Sun, 22 Aug 2021 00:25:16 +0200

libwww-mechanize-autopager-perl (0.02-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:47:29 +0100

libwww-mechanize-autopager-perl (0.02-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Stop using WWW::Mechanize::DecodedContent: add a patch and adjust the
    (build) dependencies. (Closes: #636690)
  * Don't install the README anymore.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.
  * Bump debhelper compatibility level to 8.
  * Improve short description.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Aug 2011 18:46:23 +0200

libwww-mechanize-autopager-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #612861)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 16 Feb 2011 11:02:30 +0900
