=== debian/control ===
Source: libwww-mechanize-autopager-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libhtml-autopagerize-perl,
                     libjson-perl,
                     libwww-mechanize-perl,
                     libtest-base-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-autopager-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-autopager-perl.git
Homepage: https://metacpan.org/release/WWW-Mechanize-AutoPager
Rules-Requires-Root: no

Package: libwww-mechanize-autopager-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-autopagerize-perl,
         libjson-perl,
         libwww-mechanize-perl
Description: plugin for WWW::Mechanize for automatic pagination
 WWW::Mechanize::AutoPager is a plugin for WWW::Mechanize to do automatic
 pagination using AutoPagerize user script.
