=== debian/watch ===
version=4
https://metacpan.org/release/WWW-Mechanize-AutoPager   .*/WWW-Mechanize-AutoPager-v?@ANY_VERSION@@ARCHIVE_EXT@$
